Jump to content

mkpap7

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

1 Neutral

About mkpap7

  • Rank
    Newbie
  1. O.K Problem solved. Upgrade the client and voila! Thanks for the help.
  2. Hi @razgo thanks for your reply I suspected that but at Orbx site it only mentions: Quote ------------------------------ Supported Simulators This product is compatible with the following simulators: Prepar3D v4 Unquote -------------------------------------------- I cannot upgrade my sim right now due to other addons that won't work. So is there a way to have LGKO work in p3dv4.3? Maybe to replace manually some files?
  3. Hi I just installed Kos airport in p3dv4.3 but I cannot see any buildings. Please check below and if you please advise
×
×
  • Create New...